Bug 139044 - RHN purchase history very very confusing.
RHN purchase history very very confusing.
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Todd Sanders
Red Hat Satellite QA List
Depends On:
  Show dependency treegraph
Reported: 2004-11-12 13:31 EST by manoj
Modified: 2014-02-02 17:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-03-24 14:07:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description manoj 2004-11-12 13:31:03 EST
Description of problem: When you look at the RHN purchase history, it
is very difficult to tell what is active and what is not. If you look
into any account(RHN login mis@inzap.com), there is no way to figure
out what is going on. I can tell when a subscription starts and ends.
But there are renewals which throw me off completely. Also when there
is something up for renewal(or has been renewed), the dates are messed
up till the contract goes live. 

Version-Release number of selected component (if applicable):

How reproducible:Here are a few suggesstions.

Steps to Reproduce:
1.Like the Easy ISO', make a 'Relevent' and 'ALL'. Relevent showing
only active contracts and All showing active and inactive.
2.Add another column showing 'Y' active, 'N' inactive 'R'for renewed
or up for renewal
3. Take out Phone support & websupport link ( or make a welink when
you click on the contract, that shows what is the phone and websupport
4. Since the purchase table is taken from CRM, please include product
keys registered by customers. They will have an idea when the when the
number was registerd. 
Use this format instead what we have. Also when people get management
they get an update service. Customers think the update can be used on
another account, and the end up registering systems to no base
channel. Can clarify this situation

As reported by system groups:
Entitlement Type 	Slots Total 	Slots Used
Update Service 	        3 	         0
Management Service 	6 	         0

Actual results:

Expected results:

Additional info:

Note You need to log in before you can comment on or make changes to this bug.